namespace SYNC_SAP_MES
{
    partial class FormSAP
    {
        /// <summary>
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows 窗体设计器生成的代码

        /// <summary>
        /// 设计器支持所需的方法 - 不要修改
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            this.dgv_SpiltPlan_toDay = new System.Windows.Forms.TabControl();
            this.tab_Main = new System.Windows.Forms.TabPage();
            this.chk_syncModel = new System.Windows.Forms.CheckBox();
            this.dtPicker_SyncDate = new System.Windows.Forms.DateTimePicker();
            this.button3 = new System.Windows.Forms.Button();
            this.lb_ErrCount = new System.Windows.Forms.Label();
            this.txt_Err = new System.Windows.Forms.TextBox();
            this.btn_ManualCheck = new System.Windows.Forms.Button();
            this.btn_ManualSync = new System.Windows.Forms.Button();
            this.panel8 = new System.Windows.Forms.Panel();
            this.label13 = new System.Windows.Forms.Label();
            this.label9 = new System.Windows.Forms.Label();
            this.pb_OnLine_SAP = new System.Windows.Forms.PictureBox();
            this.pb_OnLine_Sql = new System.Windows.Forms.PictureBox();
            this.label4 = new System.Windows.Forms.Label();
            this.tab_QueryMesPlan = new System.Windows.Forms.TabPage();
            this.label16 = new System.Windows.Forms.Label();
            this.dtPicker_MES = new System.Windows.Forms.DateTimePicker();
            this.btn_Refresh_MesPlan = new System.Windows.Forms.Button();
            this.dgv_MesPlan = new System.Windows.Forms.DataGridView();
            this.tab_Order_Exec = new System.Windows.Forms.TabPage();
            this.dgv_ExcutePlan = new System.Windows.Forms.DataGridView();
            this.label12 = new System.Windows.Forms.Label();
            this.btn_Query = new System.Windows.Forms.Button();
            this.dtPicker_ProductDate = new System.Windows.Forms.DateTimePicker();
            this.txt_OrderNum = new System.Windows.Forms.TextBox();
            this.label14 = new System.Windows.Forms.Label();
            this.timer_OnLine_Show = new System.Windows.Forms.Timer(this.components);
            this.dgv_SpiltPlan_toDay.SuspendLayout();
            this.tab_Main.SuspendLayout();
            this.panel8.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.pb_OnLine_SAP)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.pb_OnLine_Sql)).BeginInit();
            this.tab_QueryMesPlan.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.dgv_MesPlan)).BeginInit();
            this.tab_Order_Exec.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.dgv_ExcutePlan)).BeginInit();
            this.SuspendLayout();
            // 
            // dgv_SpiltPlan_toDay
            // 
            this.dgv_SpiltPlan_toDay.Controls.Add(this.tab_Main);
            this.dgv_SpiltPlan_toDay.Controls.Add(this.tab_QueryMesPlan);
            this.dgv_SpiltPlan_toDay.Controls.Add(this.tab_Order_Exec);
            this.dgv_SpiltPlan_toDay.Location = new System.Drawing.Point(5, 5);
            this.dgv_SpiltPlan_toDay.Name = "dgv_SpiltPlan_toDay";
            this.dgv_SpiltPlan_toDay.SelectedIndex = 0;
            this.dgv_SpiltPlan_toDay.Size = new System.Drawing.Size(1202, 714);
            this.dgv_SpiltPlan_toDay.TabIndex = 9;
            // 
            // tab_Main
            // 
            this.tab_Main.Controls.Add(this.chk_syncModel);
            this.tab_Main.Controls.Add(this.dtPicker_SyncDate);
            this.tab_Main.Controls.Add(this.button3);
            this.tab_Main.Controls.Add(this.lb_ErrCount);
            this.tab_Main.Controls.Add(this.txt_Err);
            this.tab_Main.Controls.Add(this.btn_ManualCheck);
            this.tab_Main.Controls.Add(this.btn_ManualSync);
            this.tab_Main.Controls.Add(this.panel8);
            this.tab_Main.Controls.Add(this.label4);
            this.tab_Main.Location = new System.Drawing.Point(4, 22);
            this.tab_Main.Name = "tab_Main";
            this.tab_Main.Padding = new System.Windows.Forms.Padding(3);
            this.tab_Main.Size = new System.Drawing.Size(1194, 688);
            this.tab_Main.TabIndex = 0;
            this.tab_Main.Text = "同步页面";
            this.tab_Main.UseVisualStyleBackColor = true;
            // 
            // chk_syncModel
            // 
            this.chk_syncModel.AutoSize = true;
            this.chk_syncModel.Location = new System.Drawing.Point(996, 310);
            this.chk_syncModel.Name = "chk_syncModel";
            this.chk_syncModel.Size = new System.Drawing.Size(72, 16);
            this.chk_syncModel.TabIndex = 1808;
            this.chk_syncModel.Text = "手动模式";
            this.chk_syncModel.UseVisualStyleBackColor = true;
            this.chk_syncModel.CheckedChanged += new System.EventHandler(this.chk_syncModel_CheckedChanged);
            // 
            // dtPicker_SyncDate
            // 
            this.dtPicker_SyncDate.Location = new System.Drawing.Point(996, 350);
            this.dtPicker_SyncDate.Name = "dtPicker_SyncDate";
            this.dtPicker_SyncDate.Size = new System.Drawing.Size(141, 21);
            this.dtPicker_SyncDate.TabIndex = 1807;
            this.dtPicker_SyncDate.ValueChanged += new System.EventHandler(this.dtPicker_SyncDate_ValueChanged);
            // 
            // button3
            // 
            this.button3.BackColor = System.Drawing.Color.Salmon;
            this.button3.Location = new System.Drawing.Point(996, 605);
            this.button3.Name = "button3";
            this.button3.Size = new System.Drawing.Size(92, 41);
            this.button3.TabIndex = 1806;
            this.button3.Text = "测试";
            this.button3.UseVisualStyleBackColor = false;
            this.button3.Visible = false;
            this.button3.Click += new System.EventHandler(this.button3_Click_1);
            // 
            // lb_ErrCount
            // 
            this.lb_ErrCount.AutoSize = true;
            this.lb_ErrCount.Font = new System.Drawing.Font("宋体", 9F, System.Drawing.FontStyle.Bold);
            this.lb_ErrCount.Location = new System.Drawing.Point(783, 8);
            this.lb_ErrCount.Name = "lb_ErrCount";
            this.lb_ErrCount.Size = new System.Drawing.Size(82, 12);
            this.lb_ErrCount.TabIndex = 1804;
            this.lb_ErrCount.Text = "lb_ErrCount";
            // 
            // txt_Err
            // 
            this.txt_Err.Location = new System.Drawing.Point(6, 26);
            this.txt_Err.Multiline = true;
            this.txt_Err.Name = "txt_Err";
            this.txt_Err.ScrollBars = System.Windows.Forms.ScrollBars.Both;
            this.txt_Err.Size = new System.Drawing.Size(881, 648);
            this.txt_Err.TabIndex = 1803;
            this.txt_Err.WordWrap = false;
            // 
            // btn_ManualCheck
            // 
            this.btn_ManualCheck.Font = new System.Drawing.Font("宋体", 10.5F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.btn_ManualCheck.Location = new System.Drawing.Point(1058, 470);
            this.btn_ManualCheck.Name = "btn_ManualCheck";
            this.btn_ManualCheck.Size = new System.Drawing.Size(111, 78);
            this.btn_ManualCheck.TabIndex = 1802;
            this.btn_ManualCheck.Text = "手动检查\r\n\r\n通讯状态";
            this.btn_ManualCheck.UseVisualStyleBackColor = true;
            this.btn_ManualCheck.Click += new System.EventHandler(this.btn_ManualCheck_Click);
            // 
            // btn_ManualSync
            // 
            this.btn_ManualSync.Enabled = false;
            this.btn_ManualSync.Font = new System.Drawing.Font("宋体", 10.5F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.btn_ManualSync.Location = new System.Drawing.Point(915, 470);
            this.btn_ManualSync.Name = "btn_ManualSync";
            this.btn_ManualSync.Size = new System.Drawing.Size(113, 78);
            this.btn_ManualSync.TabIndex = 1802;
            this.btn_ManualSync.Text = "手动同步";
            this.btn_ManualSync.UseVisualStyleBackColor = true;
            this.btn_ManualSync.Click += new System.EventHandler(this.btn_ManualSync_Click);
            // 
            // panel8
            // 
            this.panel8.BackColor = System.Drawing.Color.Gainsboro;
            this.panel8.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.panel8.Controls.Add(this.label13);
            this.panel8.Controls.Add(this.label9);
            this.panel8.Controls.Add(this.pb_OnLine_SAP);
            this.panel8.Controls.Add(this.pb_OnLine_Sql);
            this.panel8.Location = new System.Drawing.Point(962, 116);
            this.panel8.Name = "panel8";
            this.panel8.Size = new System.Drawing.Size(175, 100);
            this.panel8.TabIndex = 1801;
            // 
            // label13
            // 
            this.label13.AutoSize = true;
            this.label13.Font = new System.Drawing.Font("微软雅黑", 12F, System.Drawing.FontStyle.Bold);
            this.label13.ImeMode = System.Windows.Forms.ImeMode.NoControl;
            this.label13.Location = new System.Drawing.Point(101, 13);
            this.label13.Name = "label13";
            this.label13.Size = new System.Drawing.Size(48, 22);
            this.label13.TabIndex = 1;
            this.label13.Text = "AMS";
            // 
            // label9
            // 
            this.label9.AutoSize = true;
            this.label9.Font = new System.Drawing.Font("微软雅黑", 12F, System.Drawing.FontStyle.Bold);
            this.label9.ImeMode = System.Windows.Forms.ImeMode.NoControl;
            this.label9.Location = new System.Drawing.Point(20, 13);
            this.label9.Name = "label9";
            this.label9.Size = new System.Drawing.Size(58, 22);
            this.label9.TabIndex = 1;
            this.label9.Text = "伺服器";
            // 
            // pb_OnLine_SAP
            // 
            this.pb_OnLine_SAP.Image = global::SYNC_SAP_MES.Properties.Resources.断开状态;
            this.pb_OnLine_SAP.ImeMode = System.Windows.Forms.ImeMode.NoControl;
            this.pb_OnLine_SAP.Location = new System.Drawing.Point(98, 41);
            this.pb_OnLine_SAP.Name = "pb_OnLine_SAP";
            this.pb_OnLine_SAP.Size = new System.Drawing.Size(51, 52);
            this.pb_OnLine_SAP.SizeMode = System.Windows.Forms.PictureBoxSizeMode.Zoom;
            this.pb_OnLine_SAP.TabIndex = 16;
            this.pb_OnLine_SAP.TabStop = false;
            // 
            // pb_OnLine_Sql
            // 
            this.pb_OnLine_Sql.Image = global::SYNC_SAP_MES.Properties.Resources.断开状态;
            this.pb_OnLine_Sql.ImeMode = System.Windows.Forms.ImeMode.NoControl;
            this.pb_OnLine_Sql.Location = new System.Drawing.Point(24, 41);
            this.pb_OnLine_Sql.Name = "pb_OnLine_Sql";
            this.pb_OnLine_Sql.Size = new System.Drawing.Size(51, 52);
            this.pb_OnLine_Sql.SizeMode = System.Windows.Forms.PictureBoxSizeMode.Zoom;
            this.pb_OnLine_Sql.TabIndex = 16;
            this.pb_OnLine_Sql.TabStop = false;
            // 
            // label4
            // 
            this.label4.AutoSize = true;
            this.label4.Font = new System.Drawing.Font("宋体", 10.5F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label4.Location = new System.Drawing.Point(923, 354);
            this.label4.Name = "label4";
            this.label4.Size = new System.Drawing.Size(67, 14);
            this.label4.TabIndex = 0;
            this.label4.Text = "同步日期";
            // 
            // tab_QueryMesPlan
            // 
            this.tab_QueryMesPlan.AutoScroll = true;
            this.tab_QueryMesPlan.Controls.Add(this.label16);
            this.tab_QueryMesPlan.Controls.Add(this.dtPicker_MES);
            this.tab_QueryMesPlan.Controls.Add(this.btn_Refresh_MesPlan);
            this.tab_QueryMesPlan.Controls.Add(this.dgv_MesPlan);
            this.tab_QueryMesPlan.Location = new System.Drawing.Point(4, 22);
            this.tab_QueryMesPlan.Name = "tab_QueryMesPlan";
            this.tab_QueryMesPlan.Size = new System.Drawing.Size(1194, 688);
            this.tab_QueryMesPlan.TabIndex = 3;
            this.tab_QueryMesPlan.Text = "AMS生产计划浏览";
            this.tab_QueryMesPlan.UseVisualStyleBackColor = true;
            // 
            // label16
            // 
            this.label16.AutoSize = true;
            this.label16.Location = new System.Drawing.Point(7, 16);
            this.label16.Name = "label16";
            this.label16.Size = new System.Drawing.Size(29, 12);
            this.label16.TabIndex = 26;
            this.label16.Text = "日期";
            // 
            // dtPicker_MES
            // 
            this.dtPicker_MES.Location = new System.Drawing.Point(44, 11);
            this.dtPicker_MES.Name = "dtPicker_MES";
            this.dtPicker_MES.Size = new System.Drawing.Size(200, 21);
            this.dtPicker_MES.TabIndex = 25;
            // 
            // btn_Refresh_MesPlan
            // 
            this.btn_Refresh_MesPlan.Location = new System.Drawing.Point(264, 5);
            this.btn_Refresh_MesPlan.Name = "btn_Refresh_MesPlan";
            this.btn_Refresh_MesPlan.Size = new System.Drawing.Size(95, 30);
            this.btn_Refresh_MesPlan.TabIndex = 4;
            this.btn_Refresh_MesPlan.Text = "查询";
            this.btn_Refresh_MesPlan.UseVisualStyleBackColor = true;
            this.btn_Refresh_MesPlan.Click += new System.EventHandler(this.btn_Refresh_MesPlan_Click);
            // 
            // dgv_MesPlan
            // 
            this.dgv_MesPlan.AllowUserToAddRows = false;
            this.dgv_MesPlan.AllowUserToDeleteRows = false;
            this.dgv_MesPlan.AllowUserToResizeRows = false;
            this.dgv_MesPlan.AutoSizeColumnsMode = System.Windows.Forms.DataGridViewAutoSizeColumnsMode.Fill;
            this.dgv_MesPlan.BackgroundColor = System.Drawing.SystemColors.ButtonHighlight;
            this.dgv_MesPlan.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.AutoSize;
            this.dgv_MesPlan.Location = new System.Drawing.Point(3, 38);
            this.dgv_MesPlan.Name = "dgv_MesPlan";
            this.dgv_MesPlan.ReadOnly = true;
            this.dgv_MesPlan.RowHeadersVisible = false;
            this.dgv_MesPlan.RowTemplate.Height = 23;
            this.dgv_MesPlan.SelectionMode = System.Windows.Forms.DataGridViewSelectionMode.FullRowSelect;
            this.dgv_MesPlan.Size = new System.Drawing.Size(1188, 639);
            this.dgv_MesPlan.TabIndex = 3;
            // 
            // tab_Order_Exec
            // 
            this.tab_Order_Exec.Controls.Add(this.dgv_ExcutePlan);
            this.tab_Order_Exec.Controls.Add(this.label12);
            this.tab_Order_Exec.Controls.Add(this.btn_Query);
            this.tab_Order_Exec.Controls.Add(this.dtPicker_ProductDate);
            this.tab_Order_Exec.Controls.Add(this.txt_OrderNum);
            this.tab_Order_Exec.Controls.Add(this.label14);
            this.tab_Order_Exec.Location = new System.Drawing.Point(4, 22);
            this.tab_Order_Exec.Name = "tab_Order_Exec";
            this.tab_Order_Exec.Size = new System.Drawing.Size(1194, 688);
            this.tab_Order_Exec.TabIndex = 4;
            this.tab_Order_Exec.Text = "订单执行情况浏览";
            this.tab_Order_Exec.UseVisualStyleBackColor = true;
            // 
            // dgv_ExcutePlan
            // 
            this.dgv_ExcutePlan.AllowUserToAddRows = false;
            this.dgv_ExcutePlan.AllowUserToDeleteRows = false;
            this.dgv_ExcutePlan.AllowUserToResizeRows = false;
            this.dgv_ExcutePlan.AutoSizeColumnsMode = System.Windows.Forms.DataGridViewAutoSizeColumnsMode.Fill;
            this.dgv_ExcutePlan.BackgroundColor = System.Drawing.SystemColors.ButtonHighlight;
            this.dgv_ExcutePlan.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.AutoSize;
            this.dgv_ExcutePlan.Location = new System.Drawing.Point(3, 34);
            this.dgv_ExcutePlan.Name = "dgv_ExcutePlan";
            this.dgv_ExcutePlan.ReadOnly = true;
            this.dgv_ExcutePlan.RowHeadersVisible = false;
            this.dgv_ExcutePlan.RowTemplate.Height = 23;
            this.dgv_ExcutePlan.SelectionMode = System.Windows.Forms.DataGridViewSelectionMode.FullRowSelect;
            this.dgv_ExcutePlan.Size = new System.Drawing.Size(1188, 651);
            this.dgv_ExcutePlan.TabIndex = 12;
            // 
            // label12
            // 
            this.label12.AutoSize = true;
            this.label12.Location = new System.Drawing.Point(9, 12);
            this.label12.Name = "label12";
            this.label12.Size = new System.Drawing.Size(53, 12);
            this.label12.TabIndex = 10;
            this.label12.Text = "生产日期";
            // 
            // btn_Query
            // 
            this.btn_Query.Font = new System.Drawing.Font("宋体", 9F);
            this.btn_Query.Location = new System.Drawing.Point(474, 6);
            this.btn_Query.Name = "btn_Query";
            this.btn_Query.Size = new System.Drawing.Size(124, 25);
            this.btn_Query.TabIndex = 7;
            this.btn_Query.Text = "查询";
            this.btn_Query.UseVisualStyleBackColor = true;
            this.btn_Query.Click += new System.EventHandler(this.btn_Query_Click);
            // 
            // dtPicker_ProductDate
            // 
            this.dtPicker_ProductDate.Location = new System.Drawing.Point(65, 7);
            this.dtPicker_ProductDate.Name = "dtPicker_ProductDate";
            this.dtPicker_ProductDate.Size = new System.Drawing.Size(200, 21);
            this.dtPicker_ProductDate.TabIndex = 8;
            // 
            // txt_OrderNum
            // 
            this.txt_OrderNum.Location = new System.Drawing.Point(318, 7);
            this.txt_OrderNum.Name = "txt_OrderNum";
            this.txt_OrderNum.Size = new System.Drawing.Size(147, 21);
            this.txt_OrderNum.TabIndex = 9;
            // 
            // label14
            // 
            this.label14.AutoSize = true;
            this.label14.Location = new System.Drawing.Point(276, 12);
            this.label14.Name = "label14";
            this.label14.Size = new System.Drawing.Size(41, 12);
            this.label14.TabIndex = 11;
            this.label14.Text = "订单号";
            // 
            // timer_OnLine_Show
            // 
            this.timer_OnLine_Show.Interval = 5000;
            this.timer_OnLine_Show.Tick += new System.EventHandler(this.timer_OnLine_Show_Tick);
            // 
            // FormSAP
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(1215, 723);
            this.Controls.Add(this.dgv_SpiltPlan_toDay);
            this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.FixedDialog;
            this.Name = "FormSAP";
            this.ShowIcon = false;
            this.Text = "AMS计划同步程序";
            this.FormClosing += new System.Windows.Forms.FormClosingEventHandler(this.FormSAP_FormClosing);
            this.Load += new System.EventHandler(this.FormSAP_Load);
            this.dgv_SpiltPlan_toDay.ResumeLayout(false);
            this.tab_Main.ResumeLayout(false);
            this.tab_Main.PerformLayout();
            this.panel8.ResumeLayout(false);
            this.panel8.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.pb_OnLine_SAP)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.pb_OnLine_Sql)).EndInit();
            this.tab_QueryMesPlan.ResumeLayout(false);
            this.tab_QueryMesPlan.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.dgv_MesPlan)).EndInit();
            this.tab_Order_Exec.ResumeLayout(false);
            this.tab_Order_Exec.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.dgv_ExcutePlan)).EndInit();
            this.ResumeLayout(false);

        }

        #endregion
        private System.Windows.Forms.TabControl dgv_SpiltPlan_toDay;
        private System.Windows.Forms.TabPage tab_Main;
        private System.Windows.Forms.Label label4;
        private System.Windows.Forms.Panel panel8;
        private System.Windows.Forms.Label label13;
        private System.Windows.Forms.Label label9;
        private System.Windows.Forms.PictureBox pb_OnLine_SAP;
        private System.Windows.Forms.PictureBox pb_OnLine_Sql;
        private System.Windows.Forms.Timer timer_OnLine_Show;
        private System.Windows.Forms.Button btn_ManualSync;
        private System.Windows.Forms.TextBox txt_Err;
        private System.Windows.Forms.Label lb_ErrCount;
        private System.Windows.Forms.Button btn_ManualCheck;
        private System.Windows.Forms.TabPage tab_QueryMesPlan;
        private System.Windows.Forms.Button btn_Refresh_MesPlan;
        private System.Windows.Forms.DataGridView dgv_MesPlan;
        private System.Windows.Forms.Button button3;
        private System.Windows.Forms.TabPage tab_Order_Exec;
        private System.Windows.Forms.Label label12;
        private System.Windows.Forms.Button btn_Query;
        private System.Windows.Forms.DateTimePicker dtPicker_ProductDate;
        private System.Windows.Forms.TextBox txt_OrderNum;
        private System.Windows.Forms.Label label14;
        private System.Windows.Forms.DataGridView dgv_ExcutePlan;
        private System.Windows.Forms.Label label16;
        private System.Windows.Forms.DateTimePicker dtPicker_MES;
        private System.Windows.Forms.DateTimePicker dtPicker_SyncDate;
        private System.Windows.Forms.CheckBox chk_syncModel;
    }
}

